.hp_promo {
	background: #FAFFB4;
	background: -moz-linear-gradient(top, #FCFFC4, #FBFF97);
	background: -webkit-gradient(linear, left top, left bottom, from(#FCFFC4), to(#FBFF97));
	/*filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#FCFFC4, endColorstr=#FBFF97, GradientType=0);*/
	position: fixed;
	top: 0;
	_margin-top: -185px;
	width: 100%;
	z-index: 10;
	border-bottom: 1px solid #D5D1BC;
	left: 0;
}
.hp_promo_inner {
	padding: 20px 0 30px 0;
	width: 960px;
	height: 134px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.hp_promo_history_line {
	background: url('../img/promo/promo_sprite.png') no-repeat 0px 0px;
	_background-image: url('../img/promo/promo_sprite.gif');
	height: 27px;
	margin: 10px 0 5px -10px;
	position: relative;		
}
.hp_promo_history_line_full {
	background: url('../img/promo/promo_sprite.png') no-repeat 0px -27px;
	_background-image: url('../img/promo/promo_sprite.gif');
	height: 27px;
}
.hp_promo_close {
	display: block;
	position: absolute;
	top: 24px;
	right: 0px;
	color: #888888;
	font-size: 11px;
	font-weight: 700;
	font-family: tahoma;
	background: url('../img/promo/promo_sprite.png') no-repeat -718px -58px;
	_background-image: url('../img/promo/promo_sprite.gif');
	padding-right: 20px;
}
.hp_promo_inner h2 a {
	font-size: 20px;
	font-weight: 700;
}
.step_0 {
	visibility: hidden;
}
.step_1 {
	width: 27px;
}
.step_2 {
	width: 207px;
}
.step_3 {
	width: 387px;
}
.step_4 {
	width: 587px;
}
.step_5 {
	width: 787px;
}
.hp_promo_href {
	/*background: red;*/
	display: block;
	position: absolute;
	width: 150px;
	padding-left: 10px;
	padding-top: 40px;
	height: 27px;
	top: -5px;
	color: #3E1300;
}
.hp_promo_href:hover {
	background: url('../img/promo/hp_promo_hover.gif') no-repeat 0 5px;
}
.hp_promo_href b {
	color: #1857A3;
	margin-bottom: 5px;
	display: block;
}
.hp_promo_href:hover b {
	color: #650A06;
}
.href_1 {
	left: 0;
}
.href_2 {
	left: 180px;
}
.href_3 {
	left: 360px;
}
.href_4 {
	left: 560px;
}
.href_5 {
	left: 760px;
}
.hp_promo_href i {
	background: url('../img/promo/promo_sprite.png') no-repeat 0px -68px;
	_background-image: url('../img/promo/promo_sprite.gif');
	position: absolute;
	left: 0;
	bottom: -100px;
	_bottom: -58px;
	width: 170px;
	height: 50px;
	display: none;
}
.href_current i {
	display: block;
}